@media screen and (max-width: 991px) {
#sp-menu .sp-module {display: none;}
#offcanvas-toggler {line-height: 75px; height: 75px;font-size: 20px;}
.burger-icon {width: 25px;cursor: pointer;}
.burger-icon > span {display: block; height: 3px; background-color: #000; margin: 4px 0;}
#sp-header #offcanvas-toggler {display: flex !important; align-items: center;}
#sp-header > .row {padding: 0 20px;}
#sp-header #offcanvas-toggler.offcanvas-toggler-secondary {display: none !important;}
}


